<?php
function classLoader($class){
    $file = __DIR__  .'\\'. $class . '.php';
	$file = str_replace('\\', DIRECTORY_SEPARATOR, $file);
    if (file_exists($file)) {
        require_once $file;
    }
}
spl_autoload_register('classLoader');

